Subject: PacePersonRef felt unnecessary

From: Tim Bray <[email-masked]>
Date: Mon, 30 Aug 2004 17:19:38 -0700

PacePersonRef contains, among its "Key Questions": "2. Do we want 
entries to inherit the author from the feed if they don't specify one?" 
  This seems simple and straightforward and easy to understand, thus my 
answer would be "yes', so I guess I'm -1 on this proposal. -Tim